_id: gffinwrjlcaaycit
_key: '!items!gffinwrjlcaaycit'
img: systems/pf1/icons/items/inventory/dice.jpg
name: Paste, Bone
system:
  description:
    value: >-
      <p><b>Price</b> 75 gp; <b>Weight</b> 1 lb.</p>

      <p>Typically stored in an airtight leather wineskin cured with rare
      preservative unguents, bone paste is a powerful alchemical sealant with
      special deteriorative properties. When squeezed out of its container and
      exposed to air, bone paste quickly hardens, so in order to apply it to a
      surface or object one must typically squeeze the paste directly onto the
      material to be affected. Once applied, bone paste cements itself to the
      object in just seconds, and hardens into a flaky cast. If applied to any
      unattended organic material or surface (such as wood, paper, hide, or
      rope), after 1 hour, bone paste undergoes another alchemical reaction and
      begins to eat away at the material, dealing 1d4 points of damage each
      round for 1d6+1 rounds, eating away first at the part of the object to
      which it was applied and spreading briefly to other parts of the object
      before dissipating and leaving a small amount of residual dust. Bone paste
      ignores an organic object's <em>hardness</em>, and does not deal damage to
      inorganic objects or surfaces (such as metal, stone, or ceramic). One
      pouch of bone paste is enough to cover 1 square foot of surface, or
      (because of waste and spills) up to 20 smaller applications of
      approximately 2 square inches each.</p>
  equipped: false
  price: 75
  sources:
    - id: PZO9430
  subType: gear
  weight:
    value: 1
type: loot

